Subject: previous IETF scheduled

From: Michael Richardson <[email-masked]>
Date: Wed, 04 Feb 2004 15:39:13 -0500

Again, can I ask that the previous IETF meetings pages, 
  (e.g:	   http://www.ietf.org/meetings/IETF-58.html )

be left online? In particular, it is very useful to be able to
refer back to them, and to pull up schedules, and *** BOF AGENDAS ***
easily?

Yes, it is on the FTP site, but the web interface is much easier to
navigate.

]       ON HUMILITY: to err is human. To moo, bovine.           |  firewalls  [
]   Michael Richardson,    Xelerance Corporation, Ottawa, ON    |net architect[
] [email-masked]      http://www.sandelman.ottawa.on.ca/mcr/ |device driver[
] panic("Just another Debian GNU/Linux using, kernel hacking, security guy"); [